---
rougail:                                # Rougail
  var:                                  # A identifier variable
    - val1
    - val2
  dynval1:                              # A dynamic family
    var:                                # A dynamic variable
      - tval1
      - tval2
    dyn_tval1:                          # A Second dynamic variable
      var: tval1                        # A variable dynamic
      var_identifier: val1              # Identifier from first family
      var_identifiers: val1-tval1       # Merge identifiers
    dyn_tval2:                          # A Second dynamic variable
      var: tval2                        # A variable dynamic
      var_identifier: val1              # Identifier from first family
      var_identifiers: val1-tval2       # Merge identifiers
  dynval2:                              # A dynamic family
    var:                                # A dynamic variable
      - tval1
      - tval2
    dyn_tval1:                          # A Second dynamic variable
      var: tval1                        # A variable dynamic
      var_identifier: val2              # Identifier from first family
      var_identifiers: val2-tval1       # Merge identifiers
    dyn_tval2:                          # A Second dynamic variable
      var: tval2                        # A variable dynamic
      var_identifier: val2              # Identifier from first family
      var_identifiers: val2-tval2       # Merge identifiers
